#ifndef VST_IDLE_BASE_H
#define VST_IDLE_BASE_H

#include "vst_idle.h"
class VST_Idle_Base : public VST_Idle
{
public:
    VST_Idle_Base(int iID,const QString& sName,VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);

};

#endif // VST_IDLE_BASE_H
